<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a4b4591ff96b6cd11827d4114cec3e11">
  <dict>
    <!--2021-09-17 15:18:34.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:18:34.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
